Ruby-GNOME 2 0.19.0 Released

This is a set of bindings for the GNOME-2.x libraries for use from Ruby.

This release supports new versions of panel-applet and xulrunner
and fixes various bugs including some GC issues

Posted by Pascal Terjan 2009-05-29

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks